--- 
vendor: "ESRI"
id: "6"
title: "openluchtzwemgelegenheden - toegankelijk in 2016"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Gemeente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Adres: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Plaats: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  oorspronkelijkeHoedanigheid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  oorspronkelijkType: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  provinciekaart2015: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  opgerichtDoor: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  initiatief: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gebouwVoorziening: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  wanneer: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  voor1945na1945: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  aanwezig2016: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  situatieschetsBouwtekeningAanwezig: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NaamNuSituatie: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  opmerkingen: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gestartPeriode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  verdwenenPeriode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  subtype: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  canon: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  inventarisatie: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/6/queryables"